<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <item
        android:id="@+id/action_change_info"
        android:orderInCategory="1"
        android:icon="@drawable/ic_more_three_dots"
        android:title="@string/label_more_options"
        app:showAsAction="ifRoom">

        <menu>
            <item
                android:id="@+id/app_version"
                android:title="@string/label_app_version"
                app:showAsAction="withText"/>

            <item
                android:id="@+id/action_setting"
                android:title="@string/label_setting"
                app:showAsAction="withText"/>

            <item
                android:id="@+id/action_logout"
                android:title="@string/label_logout"
                app:showAsAction="withText"/>
        </menu>
    </item>

</menu>